@charset "UTF-8";
/* CSS Document */



/* home page specific styles */

	
	
#homeTop {
	width:960px;
	height:298px;}
		
			
#homeIntro {
	float:left;
	width:220px;
	height:292px;
	padding-bottom:5px;
	border-bottom:1px dotted #cecece;
	font-size:11px;}
	
#homeIntro p {
	margin-bottom:4px;
	text-indent:10px;
	line-height:15px;
	background-image:url(../../images/p_bullet.png);
	background-position:0px 5px;
	background-repeat:no-repeat;}
	
	
#homeImage {
	margin-left:20px;
	width:470px;
	height:298px;
	float:left;}
	
#homeMap {
	float:left;
	margin-left:30px;
	width:218px;
	height:296px;
	border: 1px solid #cecece;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	border:1px solid #e1e1e1;
	}			
	
	
	
	
	

	
#main #mainImg {
	width:630px; 
	height:400px;
	float:left;
	margin-right:30px;
	/*border: 1px solid #cecece;*/
	}	
	
#main #memberMap {
	width:298px; 
	height:398px;
	float:left;
	border: 1px solid #cecece;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	border:1px solid #e1e1e1;
	}	
	
#main #news {
	/*border: 1px solid #cecece;*/
	width:460px; 
	
	float:left;
	margin: 20px 30px 30px 0;}	
	
	
#main #events {
	float:left;
	width:220px;
	margin:20px 30px 30px 0;
	background-color:#ececec;
	min-height:600px;}	
	
#main #social {
	/*border: 1px solid #cecece;*/
	width:220px; 
	float:left;
	margin-top:20px;}
	

	
		
	
#main #news #newsHeader	{
	width:450px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#8f5298;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:10px;}
	
	
#main #events #eventsHeader	{
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#009fe3;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:10px;}
	
	
#main #social #facebook #facebookHeader	{
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#6f6f6f;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:10px;
	margin-bottom:20px;}		
	
	
#main #social #twitter #twitterHeader	{
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#009fe3;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:10px;
	margin:20px 0;
	
	}		
	
	
#main #news #news1 {
	width:460px;
	margin:20px 0 10px 0;
	border-bottom:1px dotted #58656b;
	padding-bottom:10px;
	}
	
#main #news #news1 #newsText {
	width:220px;
	margin:0 20px 0px 0;
	
	float:left;}
	
#main #news #news1 #newsText2 {
	width:460px;
	margin:00;
	}	
	
		
#main #news #news1 #newsImg {
	width:208px;
	margin:0;
	float:left;
	border:1px solid cecece;
	padding:5px;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	}
	
	
	
#main #news #news1 #newsImg img { 
	width:208px;
		}
	
#main #news #news1  h3 {
	font-weight:bold;}	
	
#main #news #news1  h3 a {
	color:#58656b;
	text-decoration:none;}	
	
#main #news #news1  h3 a:hover {
	color:#8f5298;
	text-decoration:underline;}		
		

#main #news p.newsDate	{
	font-size:11px;
	text-transform:uppercase;
	margin-bottom:5px;
	font-weight:bold;
	}

#main #news p.newsFP  {
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	line-height:20px;}
	
	
#main #events #eventsList {
font-family:Verdana, Arial, Helvetica, sans-serif;
	width:200px;
	padding:20px 10px 20px 10px;
	}	

#main #events #eventsList p.eventsDate {
	font-weight:bold;
	color:#009fe3; 
	margin-bottom:5px;}	
	
#main #events #eventsList p.eventsDate .eventsYear {
	color:#868684; }
	
#main #events #eventsList p.eventsTitle {
	margin-bottom:5px;
	font-weight:bold;
	COLOR:#505050;}
	
#main #events #eventsList p.eventsVenue {
	
	font-weight:bold;
	color:#868684; 
	margin-bottom:5px;}		
	
#main #events #eventsList p.eventsDetails {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#868684; 
	margin-bottom:15px;
	line-height:14px;
	font-size:11px;}		
	
#main #events #eventsList p.eventsDetails a {
	color:#009fe3;
	text-decoration:none;}
	
#main #events #eventsList p.eventsDetails a:hover {
	color:#4e595f;
	text-decoration:none;}		
	
	
#twitter #twitterFooter {
	height:25px;	
	color:#ffffff;
	padding:0 0 0 40px;
	line-height:25px;
	background-image:url(../../images/twitter_bird.png);
	background-repeat:no-repeat;
	background-position:10px 3px;
	background-color:#bbe4fa;
	margin-top:-10px;}	
	
#twitter #twitterFooter a {
	color:#009fe3;
	text-decoration:none;}
	
#twitter #twitterFooter a:hover {
	color:#4e595f;
	text-decoration:none;}			